# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-16 16:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0005_auto_20170816_1952'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mailcta',
            name='text',
            field=models.TextField(max_length=2048, verbose_name='Текст'),
        ),
        migrations.AlterField(
            model_name='sommeliercta',
            name='text',
            field=models.TextField(max_length=2048, verbose_name='Текст'),
        ),
    ]
